<div class="tab-pane" id="tab3">
    <div class="example-box-wrapper" style="font-size: 11px">
        <div class="panel-group" id="accordion">
            <div class="panel panel-danger">
                <div class="panel-heading">
                    <h4 class="panel-title">
                        <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne">
                            CETAK DATA SKPD/REKENING
                        </a>
                    </h4>
                </div>
                <div id="collapseOne" class="panel-collapse collapse">
                    <div class="panel-body">
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Tanggal Cetak
                            </label>
                            <div class="col-md-2">
                                <div class="input-prepend input-group">
                                    <span class="add-on input-group-addon">
                                        <i class="glyph-icon icon-calendar"></i>
                                    </span>
                                    <input type="text" class="bootstrap-datepicker form-control" name="tglcetakrek" id="tglcetakrek"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Tanggal Penetapan
                            </label>
                            <div class="col-sm-5">
                                <div class="input-prepend input-group">
                                    <span class="add-on input-group-addon">
                                        <i class="glyph-icon icon-calendar"></i>
                                    </span>
                                    <input type="text" class="bootstrap-datepicker form-control" name="tglpenetapan0rek" id="tglpenetapan0rek"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                    <!--</div>-->
                                    <span class="input-group-addon" style="background-color: #EEEEEE"><b>s/d</b></span>
                                    <!--<div class="input-prepend input-group">-->
                                    <input type="text" class="bootstrap-datepicker form-control" name="tglpenetapan1rek" id="tglpenetapan1rek"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                    <span class="add-on input-group-addon">
                                        <i class="glyph-icon icon-calendar"></i>
                                    </span>

                                </div>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class='col-md-2 control-label'>
                                Objek Pajak
                            </label>
                            <script type='text/javascript'>
                                /* Multiselect inputs */
                                $(function () {
                                    "use strict";
                                    $(".multi-select").multiSelect();
                                    $(".ms-container").append("<i class='glyph-icon icon-exchange'></i>");
                                });
                            </script>
                            <div class='col-md-9'>
                                <select multiple class='multi-select' name='' id='jenisrek'>
                                    <?php
                                    foreach ($dataRekOff as $row) {
                                        echo "<option value='" . $row['s_idkorek'] . "'>" . $row['korek'] . " || " . $row['s_namakorek'] . "</option>";
                                    }
                                    ?>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Kecamatan
                            </label>
                            <div class="col-md-5">
                                <select name="t_kecamatanrek" id="t_kecamatanrek" onchange="comboKelurahanCamatRek()" class="form-control">
                                    <option value="">Silahkan Pilih</option>
                                    <?php foreach ($ar_kecamatan as $row) { ?>
                                        <option value="<?= $row['s_idkec'] ?>"><?= str_pad($row['s_kodekec'], 2, "0", STR_PAD_LEFT) ?> || <?= $row['s_namakec'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Kelurahan
                            </label>
                            <div class="col-md-5">
                                <select name="t_kelurahanrek" id="t_kelurahanrek" class="form-control">
                                    <option value="">Silahkan Pilih</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Penandatangan I
                            </label>
                            <div class="col-md-8">
                                <select name="mengetahuirek" id="mengetahuirek" class="form-control">
                                    <?php foreach ($ar_ttd0 as $row) { ?>
                                        <option value="<?= $row['s_idpej'] ?>"><?= $row['s_namapej'] . " || " . $row['s_jabatanpej'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Penandatangan II
                            </label>
                            <div class="col-md-8">
                                <select name="mengetahuirek2" id="mengetahuirek2" class="form-control">
                                    <?php foreach ($ar_ttd0 as $row) { ?>
                                        <option value="<?= $row['s_idpej'] ?>"><?= $row['s_namapej'] . " || " . $row['s_jabatanpej'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class='col-md-12'> 
                            <label class="col-md-2 control-label"></label>
                            <div class="col-md-1">
                                <a href="#" class="btn btn-sm btn-danger pull-left" title="" onclick="cetakdataskpdrek()"><i class="glyph-icon icon-file-pdf-o"></i> PDF</a>
                            </div>
                            <div class="col-md-1">
                                <a href="#" class="btn btn-sm btn-primary pull-left" title="" onclick="cetakdataskpdrekexcel()"><i class="glyph-icon icon-file-excel-o"></i> EXCEL</a>
                            </div>
                        </div>          
                    </div>
                </div>
            </div>
            <div class="panel panel-danger">
                <div class="panel-heading">
                    <h4 class="panel-title">
                        <a data-toggle="collapse" data-parent="#accordion" href="#collapseTwo">
                            CETAK DATA SKPD/OBJEK PAJAK
                        </a>
                    </h4>
                </div>
                <div id="collapseTwo" class="panel-collapse collapse">
                    <div class="panel-body">
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Tanggal Cetak
                            </label>
                            <div class="col-md-2">
                                <div class="input-prepend input-group">
                                    <span class="add-on input-group-addon">
                                        <i class="glyph-icon icon-calendar"></i>
                                    </span>
                                    <input type="text" class="bootstrap-datepicker form-control" name="tglcetakobj" id="tglcetakobj"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Tanggal Penetapan
                            </label>
                            <div class="col-sm-5">
                                <div class="input-prepend input-group">
                                    <span class="add-on input-group-addon">
                                        <i class="glyph-icon icon-calendar"></i>
                                    </span>
                                    <input type="text" class="bootstrap-datepicker form-control" name="tglpenetapan0obj" id="tglpenetapan0obj"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                    <!--</div>-->
                                    <span class="input-group-addon" style="background-color: #EEEEEE"><b>s/d</b></span>
                                    <!--<div class="input-prepend input-group">-->
                                    <input type="text" class="bootstrap-datepicker form-control" name="tglpenetapan1obj" id="tglpenetapan1obj"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                    <span class="add-on input-group-addon">
                                        <i class="glyph-icon icon-calendar"></i>
                                    </span>

                                </div>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class='col-md-2 control-label'>
                                Objek Pajak
                            </label>
                            <script type='text/javascript'>
                                /* Multiselect inputs */
                                $(function () {
                                    "use strict";
                                    $(".multi-select").multiSelect();
                                    $(".ms-container").append("<i class='glyph-icon icon-exchange'></i>");
                                });
                            </script>
                            <div class='col-md-9'>
                                <select multiple class='multi-select' name='' id='jenisobj'>
                                    <?php
                                    foreach ($dataobjekOff as $row) {
                                        echo "<option value='" . $row['s_idjenis'] . "'>" . $row['s_namajenis'] . "</option>";
                                    }
                                    ?>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Kecamatan
                            </label>
                            <div class="col-md-5">
                                <select name="t_kecamatanobj" id="t_kecamatanobj" onchange="comboKelurahanCamatObj()" class="form-control">
                                    <option value="">Silahkan Pilih</option>
                                    <?php foreach ($ar_kecamatan as $row) { ?>
                                        <option value="<?= $row['s_idkec'] ?>"><?= str_pad($row['s_kodekec'], 2, "0", STR_PAD_LEFT) ?> || <?= $row['s_namakec'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Kelurahan
                            </label>
                            <div class="col-md-5">
                                <select name="t_kelurahanobj" id="t_kelurahanobj" class="form-control">
                                    <option value="">Silahkan Pilih</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Penandatangan I
                            </label>
                            <div class="col-md-8">
                                <select name="mengetahuiobj" id="mengetahuiobj" class="form-control">
                                    <?php foreach ($ar_ttd0 as $row) { ?>
                                        <option value="<?= $row['s_idpej'] ?>"><?= $row['s_namapej'] . " || " . $row['s_jabatanpej'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Penandatangan II
                            </label>
                            <div class="col-md-8">
                                <select name="mengetahuiobj2" id="mengetahuiobj2" class="form-control">
                                    <?php foreach ($ar_ttd0 as $row) { ?>
                                        <option value="<?= $row['s_idpej'] ?>"><?= $row['s_namapej'] . " || " . $row['s_jabatanpej'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class='col-md-12'> 
                            <label class="col-md-2 control-label"></label>
                            <div class="col-md-1">
                                <a href="#" class="btn btn-sm btn-danger pull-left" title="" onclick="cetakdataskpdobj()"><i class="glyph-icon icon-file-pdf-o"></i> PDF</a>
                            </div>
                            <div class="col-md-1">
                                <a href="#" class="btn btn-sm btn-primary pull-left" title="" onclick="cetakdataskpdobjexcel()"><i class="glyph-icon icon-file-excel-o"></i> EXCEL</a>
                            </div>
                        </div>          
                    </div>
                </div>
            </div>
            <div class="panel panel-danger">
                <div class="panel-heading">
                    <h4 class="panel-title">
                        <a data-toggle="collapse" data-parent="#accordion" href="#collapsethree">
                            CETAK MASAL SKPD
                        </a>
                    </h4>
                </div>
                <div id="collapsethree" class="panel-collapse collapse">
                    <div class="panel-body">
                        <!-- <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Bulan/Tahun
                            </label>
                            <div class="col-md-3">
                                <select class="form-control" id="bulanmasalskpd" onchange="cariwp()">
                                    <option value="01">Januari</option>
                                    <option value="02">Februari</option>
                                    <option value="03">Maret</option>
                                    <option value="04">April</option>
                                    <option value="05">Mei</option>
                                    <option value="06">Juni</option>
                                    <option value="07">Juli</option>
                                    <option value="08">Agustus</option>
                                    <option value="09">September</option>
                                    <option value="10">Oktober</option>
                                    <option value="11">November</option>
                                    <option value="12">Desember</option>
                                </select>
                            </div>
                            <div class="col-md-1">
                                <input type="text" class="form-control" id="tahunmasalskpd"  value="<?= date('Y') ?>" onchange="cariwp()" onblur="cariwp()">
                            </div>
                        </div> -->
                        <div class="col-md-12 form-horizontal">
                            <label class='col-md-2 control-label'>
                                Tanggal Penetapan
                            </label>
                            <div class="col-md-5">
                                <div class="input-prepend input-group">
                                    <span class="add-on input-group-addon">
                                        <i class="glyph-icon icon-calendar"></i>
                                    </span>
                                    <input type="text" class="bootstrap-datepicker form-control" name="tglpenetapan0massal" id="tglpenetapan0massal"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                    <span class="input-group-addon">s/d</span>
                                    <input type="text" class="bootstrap-datepicker form-control" name="tglpenetapan1massal" id="tglpenetapan1massal"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                    <span class="add-on input-group-addon">
                                        <i class="glyph-icon icon-calendar"></i>
                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class='col-md-2 control-label'>
                                Jenis Pajak
                            </label>
                            <div class='col-md-4'>
                                <select class='form-control' id='jenisobjmasalskpd'> <!--onchange="cariwp()"-->
                                    <option value="">Silahkan Pilih</option>
                                    <?php
                                    foreach ($dataobjekOff as $row) {
                                        echo "<option value='" . $row['s_idjenis'] . "'>" . $row['s_namajenis'] . "</option>";
                                    }
                                    ?>
                                </select>
                            </div>
                        </div>
                        <!-- <div id="daftarwp">
                            
                        </div> -->
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Kecamatan OP
                            </label>
                            <div class="col-md-5">
                                <select name="t_kecamatanop" id="t_kecamatanop" onchange="comboKelurahanCamatOP()" class="form-control">
                                    <option value="">Silahkan Pilih</option>
                                    <?php foreach ($ar_kecamatan as $row) { ?>
                                        <option value="<?= $row['s_idkec'] ?>"><?= str_pad($row['s_kodekec'], 2, "0", STR_PAD_LEFT) ?> || <?= $row['s_namakec'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Kelurahan OP
                            </label>
                            <div class="col-md-5">
                                <select name="t_kelurahanop" id="t_kelurahanop" class="form-control">
                                    <option value="">Silahkan Pilih</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-2 control-label">
                                Penandatangan
                            </label>
                            <div class="col-md-6">
                                <select name="ttdmasalskpd" id="ttdmasalskpd" class="form-control">
                                    <option value="">------</option>
                                    <?php foreach ($ar_ttd0 as $row) { ?>
                                        <option value="<?= $row['s_idpej'] ?>"><?= $row['s_namapej'] . " || " . $row['s_jabatanpej'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class='col-md-12'> 
                            <label class="col-md-2 control-label"></label>
                            <div class="col-md-1">
                                <a href="#" class="btn btn-sm btn-success pull-left" title="" onclick="cetakmasalskpd()"><i class="glyph-icon icon-print"></i> Cetak</a>
                            </div>
                        </div>          
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
    function comboKelurahanCamatRek() {
        $.post('<?= $this->url() ?>/comboKelurahanCamat', {t_kecamatan: $('#t_kecamatanrek').val()}, function (data) {
            $("#t_kelurahanrek").html(data);
        });
    }

    function comboKelurahanCamatObj() {
        $.post('<?= $this->url() ?>/comboKelurahanCamat', {t_kecamatan: $('#t_kecamatanobj').val()}, function (data) {
            $("#t_kelurahanobj").html(data);
        });
    }

    function comboKelurahanCamatOP() {
        $.post('<?= $this->url() ?>/comboKelurahanCamat', {t_kecamatan: $('#t_kecamatanop').val()}, function (data) {
            $("#t_kelurahanop").html(data);
        });
    }

    function cetakdataskpdrek() {
        window.open('<?= $this->url() ?>/cetakdataskpdrek?tglcetak=' + $("#tglcetakrek").val() + "&tglpenetapan0=" + $("#tglpenetapan0rek").val() + "&tglpenetapan1=" + $("#tglpenetapan1rek").val() + "&t_kecamatan=" + $("#t_kecamatanrek").val() + "&t_kelurahan=" + $("#t_kelurahanrek").val() + "&jenisrek=" + $("#jenisrek").val() + "&mengetahui=" + $("#mengetahuirek").val() + "&diperiksa=" + $("#mengetahuirek2").val() + "&formatcetak=pdf");
    }

    function cetakdataskpdrekexcel() {
        window.open('<?= $this->url() ?>/cetakdataskpdrek?tglcetak=' + $("#tglcetakrek").val() + "&tglpenetapan0=" + $("#tglpenetapan0rek").val() + "&tglpenetapan1=" + $("#tglpenetapan1rek").val() + "&t_kecamatan=" + $("#t_kecamatanrek").val() + "&t_kelurahan=" + $("#t_kelurahanrek").val() + "&jenisrek=" + $("#jenisrek").val() + "&mengetahui=" + $("#mengetahuirek").val() + "&diperiksa=" + $("#mengetahuirek2").val() + "&formatcetak=excel");
    }

    function cetakdataskpdobj() {
        window.open('<?= $this->url() ?>/cetakdataskpdobj?tglcetak=' + $("#tglcetakobj").val() + "&tglpenetapan0=" + $("#tglpenetapan0obj").val() + "&tglpenetapan1=" + $("#tglpenetapan1obj").val() + "&t_kecamatan=" + $("#t_kecamatanobj").val() + "&t_kelurahan=" + $("#t_kelurahanobj").val() + "&jenisobj=" + $("#jenisobj").val() + "&mengetahui=" + $("#mengetahuiobj").val() + "&diperiksa=" + $("#mengetahuiobj2").val() + "&formatcetak=pdf");
    }

    function cetakdataskpdobjexcel() {
        window.open('<?= $this->url() ?>/cetakdataskpdobj?tglcetak=' + $("#tglcetakobj").val() + "&tglpenetapan0=" + $("#tglpenetapan0obj").val() + "&tglpenetapan1=" + $("#tglpenetapan1obj").val() + "&t_kecamatan=" + $("#t_kecamatanobj").val() + "&t_kelurahan=" + $("#t_kelurahanobj").val() + "&jenisobj=" + $("#jenisobj").val() + "&mengetahui=" + $("#mengetahuiobj").val() + "&diperiksa=" + $("#mengetahuiobj2").val() + "&formatcetak=excel");
    }

    function cariwp() {
        $.post('<?= $this->url() ?>/cariwp', {bulanmasalskpd: $('#bulanmasalskpd').val(), tahunmasalskpd: $('#tahunmasalskpd').val(), jenisobjmasalskpd: $('#jenisobjmasalskpd').val()}, function (data) {
            var aa = JSON.parse(data);
            $("#daftarwp").html(aa.daftarwp);
        });
    }

    function cetakmasalskpd() {
        window.open('<?= $this->url() ?>/cetakmasalskpd?jenisobjmasalskpd=' + $("#jenisobjmasalskpd").val() + "&t_kecamatan=" + $("#t_kecamatanop").val() + "&t_kelurahan=" + $("#t_kelurahanop").val() + "&tglpenetapan0=" + $("#tglpenetapan0massal").val() + "&tglpenetapan1=" + $("#tglpenetapan1massal").val() + "&ttdmasalskpd=" + $("#ttdmasalskpd").val());
    }
</script>
